From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 April 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.04.16.17.55.2399">dawn's last breaking</a>: i am mentally hugging you.  awesome words.<BR>

<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 17 April 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.04.13.11.46.25460">Out Here</a>:<BR>
i really liked this one. :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 17 April 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.04.16.21.07.22937">In the everlasting</a>: your work is your work and when it's time for you to read back on your old work i think this will be one you'll read twice<BR>
<BR>
aparajita, about <a href="/blend/wv.cgi?id=2007.04.13.09.33.8806">afflicted</a>: i'm liking your word play, and thanks for the comment and sorry for the delay<BR>
<BR>
blakey~ thank you for the kind words <BR>
<BR>
kirk~ thanks for the front page pick and congrats to those who made it<BR>
<BR>
~i'm just him~<BR>
writings of her<BR>

<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 17 April 2007<P>

briana, your work is great...un moment mal breathtaking...<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 April 2007<P>

Kirk; Thanks for the pick, I always look forward to  a new front page whether I am on it or not. Always fun to see who's there.<BR>
<BR>
Congratulations Ya'll, Keep up the great words.<BR>
<BR>
bk... My heart goes out to the Virginia Tech victims families and friends. What a great loss and mindless slaughter.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 17 April 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.04.16.17.55.2399">dawn's last breaking</a>: I remember a time a couple years back when I had a mantra that I said to myself 1,000 times a day: "five more minutes, just five more minutes".  This piece reminds me of that time and brings back the agony each moment seemed.  Know that you will be okay, believe it and as I always say, just hold on, baby.  <BR>
<BR>
briana kassia, thank you for your comment.  a true gift it was.  <BR>
<BR>
Kirk, thanks for the front page pick.  Do you know what it does for a soul to have such an honor among such poets as these?  Congrats to all.  <BR>

<HR>